namespace Harmonia.WinUI.Session;

public partial class ApplicationSession
{
    public WindowState Window { get; set; } = new();
    public NavigationState Navigation { get; set; } = new();
    public AudioLibraryState Library { get; set; } = new();
    public AudioPlayerState Player { get; set; } = new();
    public PlaylistState Playlist { get; set; } = new();
}